Subject: Re: VF-102 pictures
From: "Steve Bamford" <[email-masked]>
To: "Danny Deters" <[email-masked]>
Date: Fri, 5 Apr 2002 22:12:31 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Danny Deters 
  To: Steve Bamford 
  Sent: Friday, April 05, 2002 5:47 PM
  Subject: Re: VF-102 pictures

            Steve,

                    I really don't have any descriptions to give , I'm sure people will ask question's anyway!
  But here is a header paragraph you can add if you have time.  Let me know if you get this picture!

                                          This is a F-14B Upgrade from VF-102 "Diamondbacks" this photo was 
  taken on August 31st 2001 , at the Change of command ceremony for CMDR. Mark E. Wralstad (WALDO)
  Who was succeded by CMDR Michael A. Vizcarra who is now VF-102's XO (VFA-102) and the Squadron
  CO is CMDR. Roy J. Kelly. This particular Aircraft IS equipped with the DFCS , the rear office has the 
  8X8 PTID and lantirn control stick, it also has the GPS antennae on the spine.  I have sent these pictures to steve due to the recent release of CAM decals sheet's 48-098A and 32-115A. I have a few of these sheet's and have looked and checked for size etc, they are almost perfect in scale and the color is O.K. (could be darker) and accuracy is pretty good except for a few of the following.

  A- there need's to be the word UPGRADE after F-14B (above the BUNO's)
  B- the names should have a red outline.
  C-CVW-1 should be in black with a golden wrench .

  Now these corrections are if you want to make a COC bird all the way up to the day they left, I am not perfect and I was not on the boat with the squadron. If you have any question please feel free to ask.
  Thank-you to Fighting '102 for their help.  Enjoy

            Danny K. Deters.

  Does this sound O.K steve?

                          Danny

    ----- Original Message -----
    From: Steve Bamford
    Sent: Friday, April 05, 2002 4:58 AM
    To: Danny Deters
    Subject: Re: VF-102 pictures

    Hi Danny,
    Here's the URL for the F-14B walkaround.  Sorry it took so long....I'm busier than I think I am these days.

    http://209.133.73.67/AWA/AWA_301-400/AWA_361-370/walk364_F-14B/walk364.htm
     
    As soon as you send me the descriptions and resend photos #15, then I can finish this walkaround and announce it on ARC.

    Thanks Danny.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: Danny Deters 
      To: [email-masked] 
      Sent: Tuesday, March 26, 2002 11:37 AM
      Subject: VF-102 pictures

      Here ya' go steve. When you get these all in order sent me the URL and I will write descriptions for each, please let me know if they come through.

                             Danny Deters

--------------------------------------------------------------------------
      Get more from the Web. FREE MSN Explorer download : http://explorer.msn.com

------------------------------------------------------------------------------
  Get more from the Web. FREE MSN Explorer download : http://explorer.msn.com